For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
API StatusPartner Portal
HomeGuidesAPI ExplorerSDKsGitHubSupport
HomeGuidesAPI ExplorerSDKsGitHubSupport
  • API Concepts
    • Overview
    • Environments and URLs
    • Authentication
    • API versioning
    • Rate limiting
    • HTTP headers
    • Pagination, sorting, and filtering
  • General
  • Common
  • Accounts payable
  • Accounts receivable
  • E-invoicing
  • Payments
  • Accounting integration
  • Expense management
  • Utilities
      • GETGet mailbox domains
      • POSTCreate a mailbox domain
      • DELDelete a mailbox domain
      • POSTVerify a mailbox domain
LogoLogo
API StatusPartner Portal
UtilitiesMailbox domains

Delete a mailbox domain

DELETE
/mailbox_domains/:domain_id
DELETE
/v1/mailbox_domains/:domain_id
$curl -X DELETE https://api.sandbox.monite.com/v1/mailbox_domains/domain_id \
> -H "x-monite-version: 2024-01-31" \
> -H "Authorization: Bearer <token>"

Delete domain for the partner_id

Was this page helpful?
Previous

Verify a mailbox domain

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

domain_idstringRequired

Headers

x-monite-versionstringRequired

Errors

400
Delete Mailbox Domains ID Request Bad Request Error
401
Delete Mailbox Domains ID Request Unauthorized Error
403
Delete Mailbox Domains ID Request Forbidden Error
404
Delete Mailbox Domains ID Request Not Found Error
422
Delete Mailbox Domains ID Request Unprocessable Entity Error
500
Delete Mailbox Domains ID Request Internal Server Error